#!/usr/bin/env zsh

# Note:
#   - --cpus-per-task depends on how many cores a system has and what fraction of GPUs is used on the system. Here we use half of the node.
#   - The reservation "ppces" is not available after the workshop anymore

srun --time=01:00:00 --partition=c18g --cpus-per-task=24 --gres=gpu:volta:1 --reservation=ppces ./jupyter-tensorflow.sh
